\begin{acknowledgements}
	\addchaptertocentry{\acknowledgementname} % Add the acknowledgements to the table of contents
	
	The acknowledgments and the people to thank go here, don't forget to include your project advisor\ldots
	
\end{acknowledgements}